<?php
$z[0]=Array("field","大西沟庙,大西沟庙介绍,霍城县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大西沟庙大西沟庙又称福寿山庙，是清代新疆最大的道教活动场所，古时大西沟庙有庙会，每年农历6月20日开始，到7月7日止，长达17天，庙会期间唱大戏、耍把戏，还有各民族的商贩在此摆摊设点，前来上香求神的人络绎不绝，香客远至乌鲁木齐、哈密等地。早在1221",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大西沟庙_霍城县大西沟庙旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大西沟庙\n</p><p>　　大西沟庙又称福寿山庙，是清代新疆最大的道教活动场所，古时大西沟庙有庙会，每年农历6月20日开始，到7月7日止，长达17天，庙会期间唱大戏、耍把戏，还有各民族的商贩在此摆摊设点，前来上香求神的人络绎不绝，香客远至乌鲁木齐、哈密等地。早在1221年，著名道士长春真人，随成吉思汗西征，途经伊犁阿力马里城时，就有道教弟子请他前去讲道。当时的大西沟庙名振四方，吸引着内地、中亚的四方游客。亚洲独有的珍稀野生林果樱桃李就在此处。<div align=center style=\"margin:0 0 0 5px\"></div>",549,1064);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011H01621R0-42309.gif",1066,1152);
$z[7][4]['name']="litpic";

?>